#include <iostream>

using namespace std;

int main()
{
    int q;
    cin >> q;
    for(int i = 0 ; i < q; i++)
    {
        int n, k, t;
        cin >> n >> k >> t;
        cout << "Ne postoji" << endl;
    }
    return 0;
}